Subject: Re: merge conflict resolution for pm-freezer

From: Tejun Heo <[email-masked]>
Date: Thu, 1 Dec 2011 10:53:33 -0800

Hello, Rafael.  (Sorry about the delay).

On Wed, Nov 30, 2011 at 08:51:54PM +0100, Rafael J. Wysocki wrote:
> > > Rafael, please feel free to pull or resolve in any way you see fit.
> > 
> > Well, could you please post a fix patch on top of my pm-freezer branch?
> > That would be the most convenient way to me. :-)
> 
> No, that won't work.  I think I'll resolve the conflict when merging pm-freezer
> into pm-for-linus later.

Heh, yeah, I was a bit confused.  If you don't want to pull it
directly, I think the best way would be merging and then comparing the
two trees.

Thanks.

-- 
tejun